> For the complete documentation index, see [llms.txt](https://apidocs.gsped.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.gsped.com/spedizioni-e-dintorni/shipment/corrieri/poste-delivery-business.md).

# Poste Delivery Business

{% hint style="warning" %}
PDB è disponibile con due tecnologie differenti in Gsped:

* PDB Inviosystem (19)
  * solo domestico
  * permette AddParcel
  * va chiesta specifica attivazione a Poste
* PDB WS (166)
  * domestico ed internazionale
  * non permette AddParcel
    {% endhint %}

## Lista codici Gsped

<table data-full-width="true"><thead><tr><th>Servizio</th><th data-type="number">Codice corriere</th><th data-type="number">Codice servizio</th><th>Note</th></tr></thead><tbody><tr><td>Standard</td><td>19</td><td>0</td><td>Domestico</td></tr><tr><td>Express</td><td>19</td><td>1</td><td>Domestico</td></tr><tr><td>Express ore 9</td><td>19</td><td>2</td><td>Domestico</td></tr><tr><td>Express ore 10</td><td>19</td><td>3</td><td>Domestico</td></tr><tr><td>Express ore 12</td><td>19</td><td>4</td><td>Domestico</td></tr></tbody></table>

## Lista codici Gsped PDB WS

<table data-full-width="true"><thead><tr><th>Servizio</th><th data-type="number">Codice corriere</th><th data-type="number">Codice servizio</th><th>Note</th></tr></thead><tbody><tr><td>Standard</td><td>166</td><td>0</td><td>Domestico</td></tr><tr><td>Express</td><td>166</td><td>1</td><td>Domestico</td></tr><tr><td>Standard internazionale</td><td>166</td><td>6</td><td>Internazionale</td></tr><tr><td>Express internazionale</td><td>166</td><td>7</td><td>Internazionale</td></tr><tr><td>International Plus</td><td>166</td><td>8</td><td>Internazionale</td></tr></tbody></table>

## Internazionale

### ICS2 (CIN)

Per le spedizioni extraUE il corriere richiede **obbligatoriamente** che vengano valorizzati:

* ddt\_alpha
* [dettagli\_ordine](/spedizioni-e-dintorni/shipment/shipment-objects/dettagli_ordine.md)
* invoice\_date
* invoice\_number

### [carrierData](/spedizioni-e-dintorni/shipment/shipment-objects/carrierdata.md)

```
"carrierData": {
    "shipmentNumber": "XXXXXXXXXXXXXXX"
  }
```

<table data-full-width="true"><thead><tr><th width="248">Campo</th><th width="79">Type</th><th>Descrizione</th></tr></thead><tbody><tr><td>shipmentNumber</td><td>string</td><td>(IN RISPOSTA) Numero di spedizione del corriere che si occuperà del trasporto internazionale</td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidocs.gsped.com/spedizioni-e-dintorni/shipment/corrieri/poste-delivery-business.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
